10/09/2024 03:03 PM - yufeng wu

Status: Resolved Start date: 10/09/2024
Priority: Normal Due date: 10/12/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/29/2024 08:12 AM - yufeng wu

- Status changed from New to Resolved
#2 - 12/09/2024 09:20 AM - jy Wang
- % Done changed from 0 to 100
